:root[data-theme='dark'] .doc-content .hl-code {
color: #c0c5ce;
 background-color: #2b303b;
}
:root[data-theme='dark'] .doc-content .hl-variable.hl-parameter.hl-function {
color: #c0c5ce;
}
:root[data-theme='dark'] .doc-content .hl-comment, :root[data-theme='dark'] .doc-content .hl-punctuation.hl-definition.hl-comment {
color: #65737e;
}
:root[data-theme='dark'] .doc-content .hl-punctuation.hl-definition.hl-string, :root[data-theme='dark'] .doc-content .hl-punctuation.hl-definition.hl-variable, :root[data-theme='dark'] .doc-content .hl-punctuation.hl-definition.hl-string, :root[data-theme='dark'] .doc-content .hl-punctuation.hl-definition.hl-parameters, :root[data-theme='dark'] .doc-content .hl-punctuation.hl-definition.hl-string, :root[data-theme='dark'] .doc-content .hl-punctuation.hl-definition.hl-array {
color: #c0c5ce;
}
:root[data-theme='dark'] .doc-content .hl-none {
color: #c0c5ce;
}
:root[data-theme='dark'] .doc-content .hl-keyword.hl-operator {
color: #c0c5ce;
}
:root[data-theme='dark'] .doc-content .hl-keyword {
color: #b48ead;
}
:root[data-theme='dark'] .doc-content .hl-variable, :root[data-theme='dark'] .doc-content .hl-variable.hl-other.hl-dollar.hl-only.hl-js {
color: #bf616a;
}
:root[data-theme='dark'] .doc-content .hl-entity.hl-name.hl-function, :root[data-theme='dark'] .doc-content .hl-meta.hl-require, :root[data-theme='dark'] .doc-content .hl-support.hl-function.hl-any-method, :root[data-theme='dark'] .doc-content .hl-variable.hl-function {
color: #8fa1b3;
}
:root[data-theme='dark'] .doc-content .hl-support.hl-class, :root[data-theme='dark'] .doc-content .hl-entity.hl-name.hl-class, :root[data-theme='dark'] .doc-content .hl-entity.hl-name.hl-type.hl-class {
color: #ebcb8b;
}
:root[data-theme='dark'] .doc-content .hl-meta.hl-class {
color: #eff1f5;
}
:root[data-theme='dark'] .doc-content .hl-keyword.hl-other.hl-special-method {
color: #8fa1b3;
}
:root[data-theme='dark'] .doc-content .hl-storage {
color: #b48ead;
}
:root[data-theme='dark'] .doc-content .hl-support.hl-function {
color: #96b5b4;
}
:root[data-theme='dark'] .doc-content .hl-string, :root[data-theme='dark'] .doc-content .hl-constant.hl-other.hl-symbol, :root[data-theme='dark'] .doc-content .hl-entity.hl-other.hl-inherited-class {
color: #a3be8c;
}
:root[data-theme='dark'] .doc-content .hl-constant.hl-numeric {
color: #d08770;
}
:root[data-theme='dark'] .doc-content .hl-none {
color: #d08770;
}
:root[data-theme='dark'] .doc-content .hl-none {
color: #d08770;
}
:root[data-theme='dark'] .doc-content .hl-constant {
color: #d08770;
}
:root[data-theme='dark'] .doc-content .hl-entity.hl-name.hl-tag {
color: #bf616a;
}
:root[data-theme='dark'] .doc-content .hl-entity.hl-other.hl-attribute-name {
color: #d08770;
}
:root[data-theme='dark'] .doc-content .hl-entity.hl-other.hl-attribute-name.hl-id, :root[data-theme='dark'] .doc-content .hl-punctuation.hl-definition.hl-entity {
color: #8fa1b3;
}
:root[data-theme='dark'] .doc-content .hl-meta.hl-selector {
color: #b48ead;
}
:root[data-theme='dark'] .doc-content .hl-none {
color: #d08770;
}
:root[data-theme='dark'] .doc-content .hl-markup.hl-heading .hl-punctuation.hl-definition.hl-heading, :root[data-theme='dark'] .doc-content .hl-entity.hl-name.hl-section {
color: #8fa1b3;
}
:root[data-theme='dark'] .doc-content .hl-keyword.hl-other.hl-unit {
color: #d08770;
}
:root[data-theme='dark'] .doc-content .hl-markup.hl-bold, :root[data-theme='dark'] .doc-content .hl-punctuation.hl-definition.hl-bold {
color: #ebcb8b;
font-weight: bold;
}
:root[data-theme='dark'] .doc-content .hl-markup.hl-italic, :root[data-theme='dark'] .doc-content .hl-punctuation.hl-definition.hl-italic {
color: #b48ead;
font-style: italic;
}
:root[data-theme='dark'] .doc-content .hl-markup.hl-raw.hl-inline {
color: #a3be8c;
}
:root[data-theme='dark'] .doc-content .hl-string.hl-other.hl-link {
color: #bf616a;
}
:root[data-theme='dark'] .doc-content .hl-meta.hl-link {
color: #d08770;
}
:root[data-theme='dark'] .doc-content .hl-meta.hl-image {
color: #d08770;
}
:root[data-theme='dark'] .doc-content .hl-markup.hl-list {
color: #bf616a;
}
:root[data-theme='dark'] .doc-content .hl-markup.hl-quote {
color: #d08770;
}
:root[data-theme='dark'] .doc-content .hl-meta.hl-separator {
color: #c0c5ce;
 background-color: #4f5b66;
}
:root[data-theme='dark'] .doc-content .hl-markup.hl-inserted, :root[data-theme='dark'] .doc-content .hl-markup.hl-inserted.hl-git_gutter {
color: #a3be8c;
}
:root[data-theme='dark'] .doc-content .hl-markup.hl-deleted, :root[data-theme='dark'] .doc-content .hl-markup.hl-deleted.hl-git_gutter {
color: #bf616a;
}
:root[data-theme='dark'] .doc-content .hl-markup.hl-changed, :root[data-theme='dark'] .doc-content .hl-markup.hl-changed.hl-git_gutter {
color: #b48ead;
}
:root[data-theme='dark'] .doc-content .hl-markup.hl-ignored, :root[data-theme='dark'] .doc-content .hl-markup.hl-ignored.hl-git_gutter {
color: #4f5b66;
}
:root[data-theme='dark'] .doc-content .hl-markup.hl-untracked, :root[data-theme='dark'] .doc-content .hl-markup.hl-untracked.hl-git_gutter {
color: #4f5b66;
}
:root[data-theme='dark'] .doc-content .hl-constant.hl-other.hl-color {
color: #96b5b4;
}
:root[data-theme='dark'] .doc-content .hl-string.hl-regexp {
color: #96b5b4;
}
:root[data-theme='dark'] .doc-content .hl-constant.hl-character.hl-escape {
color: #96b5b4;
}
:root[data-theme='dark'] .doc-content .hl-punctuation.hl-section.hl-embedded, :root[data-theme='dark'] .doc-content .hl-variable.hl-interpolation {
color: #ab7967;
}
:root[data-theme='dark'] .doc-content .hl-invalid.hl-illegal {
color: #2b303b;
 background-color: #bf616a;
}
:root[data-theme='dark'] .doc-content .hl-markup.hl-deleted.hl-git_gutter {
color: #f92672;
}
:root[data-theme='dark'] .doc-content .hl-markup.hl-inserted.hl-git_gutter {
color: #a6e22e;
}
:root[data-theme='dark'] .doc-content .hl-markup.hl-changed.hl-git_gutter {
color: #967efb;
}
:root[data-theme='dark'] .doc-content .hl-markup.hl-ignored.hl-git_gutter {
color: #565656;
}
:root[data-theme='dark'] .doc-content .hl-markup.hl-untracked.hl-git_gutter {
color: #565656;
}
:root[data-theme='light'] .doc-content .hl-code {
color: #323232;
 background-color: #ffffff;
}
:root[data-theme='light'] .doc-content .hl-comment {
color: #969896;
font-style: italic;
}
:root[data-theme='light'] .doc-content .hl-string {
color: #183691;
}
:root[data-theme='light'] .doc-content .hl-regexp-operator {
color: #a71d5d;
}
:root[data-theme='light'] .doc-content .hl-string.hl-regexp.hl-characterclass .hl-punctuation.hl-definition.hl-string.hl-begin, :root[data-theme='light'] .doc-content .hl-string.hl-regexp.hl-characterclass .hl-punctuation.hl-definition.hl-string.hl-end {
color: #a71d5d;
}
:root[data-theme='light'] .doc-content .hl-constant.hl-numeric {
color: #0086b3;
}
:root[data-theme='light'] .doc-content .hl-constant.hl-language {
color: #0086b3;
}
:root[data-theme='light'] .doc-content .hl-constant.hl-character, :root[data-theme='light'] .doc-content .hl-constant.hl-other, :root[data-theme='light'] .doc-content .hl-variable.hl-other.hl-constant {
color: #0086b3;
}
:root[data-theme='light'] .doc-content .hl-variable {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-keyword {
color: #a71d5d;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-bitwise-operator {
color: #a71d5d;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-storage {
color: #a71d5d;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-storage.hl-type {
color: #a71d5d;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-entity.hl-name.hl-class {
color: #0086b3;
}
:root[data-theme='light'] .doc-content .hl-entity.hl-other.hl-inherited-class {
color: #0086b3;
}
:root[data-theme='light'] .doc-content .hl-entity.hl-name.hl-function {
color: #795da3;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-variable.hl-parameter {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-entity.hl-name.hl-tag {
color: #63a35c;
}
:root[data-theme='light'] .doc-content .hl-entity.hl-other.hl-attribute-name {
color: #795da3;
}
:root[data-theme='light'] .doc-content .hl-support.hl-function {
color: #62a35c;
}
:root[data-theme='light'] .doc-content .hl-support.hl-constant {
color: #0086b3;
}
:root[data-theme='light'] .doc-content .hl-support.hl-type, :root[data-theme='light'] .doc-content .hl-support.hl-class {
color: #0086b3;
}
:root[data-theme='light'] .doc-content .hl-support.hl-other.hl-variable {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-invalid, :root[data-theme='light'] .doc-content .hl-invalid.hl-illegal, :root[data-theme='light'] .doc-content .hl-invalid.hl-deprecated {
color: #b52a1d;
 background-color: #f5f5f5;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-entity.hl-name.hl-filename.hl-find-in-files {
color: #323232;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-constant.hl-numeric.hl-line-number.hl-find-in-files, :root[data-theme='light'] .doc-content .hl-constant.hl-numeric.hl-line-number.hl-match.hl-find-in-files {
color: #b3b3b3;
}
:root[data-theme='light'] .doc-content .hl-meta.hl-diff.hl-header {
color: #969896;
 background-color: #ffffff;
font-style: italic;
}
:root[data-theme='light'] .doc-content .hl-meta.hl-diff.hl-header .hl-punctuation.hl-definition.hl-from-file.hl-diff {
color: #bd2c00;
 background-color: #ffecec;
font-weight: bold;
font-style: italic;
}
:root[data-theme='light'] .doc-content .hl-meta.hl-diff.hl-header .hl-punctuation.hl-definition.hl-to-file.hl-diff {
color: #55a532;
 background-color: #eaffea;
font-weight: bold;
font-style: italic;
}
:root[data-theme='light'] .doc-content .hl-meta.hl-diff.hl-range {
color: #969896;
font-weight: bold;
font-style: italic;
}
:root[data-theme='light'] .doc-content .hl-markup.hl-deleted {
background-color: #ffecec;
}
:root[data-theme='light'] .doc-content .hl-markup.hl-deleted .hl-punctuation.hl-definition.hl-inserted {
color: #bd2c00;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-markup.hl-inserted {
background-color: #eaffea;
}
:root[data-theme='light'] .doc-content .hl-markup.hl-inserted .hl-punctuation.hl-definition.hl-inserted {
color: #55a532;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-markup.hl-deleted.hl-git_gutter {
color: #bd2c00;
}
:root[data-theme='light'] .doc-content .hl-markup.hl-inserted.hl-git_gutter {
color: #55a532;
}
:root[data-theme='light'] .doc-content .hl-markup.hl-changed.hl-git_gutter {
color: #0086b3;
}
:root[data-theme='light'] .doc-content .hl-markup.hl-ignored.hl-git_gutter {
color: #b3b3b3;
}
:root[data-theme='light'] .doc-content .hl-markup.hl-untracked.hl-git_gutter {
color: #b3b3b3;
}
:root[data-theme='light'] .doc-content .hl-source.hl-css .hl-punctuation.hl-definition.hl-entity {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-source.hl-css .hl-entity.hl-other.hl-attribute-name.hl-pseudo-class, :root[data-theme='light'] .doc-content .hl-source.hl-css .hl-entity.hl-other.hl-attribute-name.hl-pseudo-element {
color: #a71d5d;
}
:root[data-theme='light'] .doc-content .hl-source.hl-css .hl-meta.hl-value, :root[data-theme='light'] .doc-content .hl-source.hl-css .hl-support.hl-constant, :root[data-theme='light'] .doc-content .hl-source.hl-css .hl-support.hl-function {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-source.hl-css .hl-constant.hl-other.hl-color {
color: #ed6a43;
}
:root[data-theme='light'] .doc-content .hl-source.hl-scss .hl-punctuation.hl-definition.hl-entity {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-source.hl-scss .hl-entity.hl-other.hl-attribute-name.hl-pseudo-class, :root[data-theme='light'] .doc-content .hl-source.hl-scss .hl-entity.hl-other.hl-attribute-name.hl-pseudo-element {
color: #a71d5d;
}
:root[data-theme='light'] .doc-content .hl-source.hl-scss .hl-support.hl-constant.hl-property-value, :root[data-theme='light'] .doc-content .hl-source.hl-scss .hl-support.hl-function {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-source.hl-scss .hl-variable {
color: #a71d5d;
}
:root[data-theme='light'] .doc-content .hl-variable.hl-language.hl-this.hl-js {
color: #ed6a43;
}
:root[data-theme='light'] .doc-content .hl-source.hl-js .hl-entity.hl-name.hl-function {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-source.hl-js .hl-meta.hl-function .hl-entity.hl-name.hl-function, :root[data-theme='light'] .doc-content .hl-source.hl-js .hl-entity.hl-name.hl-function .hl-meta.hl-function {
color: #795da3;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-entity.hl-name.hl-type.hl-new.hl-js {
color: #795da3;
}
:root[data-theme='light'] .doc-content .hl-variable.hl-language.hl-prototype.hl-js {
color: #0086b3;
}
:root[data-theme='light'] .doc-content .hl-source.hl-js .hl-support.hl-function {
color: #0086b3;
}
:root[data-theme='light'] .doc-content .hl-support.hl-type.hl-object.hl-console.hl-js {
color: #795da3;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #183691;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-meta.hl-structure.hl-dictionary.hl-value.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #183691;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-meta.hl-structure.hl-dictionary.hl-value.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #183691;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-meta.hl-structure.hl-dictionary.hl-value.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #183691;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-meta.hl-structure.hl-dictionary.hl-value.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #183691;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-meta.hl-structure.hl-dictionary.hl-value.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #183691;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-meta.hl-structure.hl-dictionary.hl-value.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #183691;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-meta.hl-structure.hl-dictionary.hl-value.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #183691;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-meta.hl-structure.hl-dictionary.hl-value.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #183691;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-meta.hl-structure.hl-dictionary.hl-value.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #183691;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-meta.hl-structure.hl-dictionary.hl-value.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #183691;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-meta.hl-structure.hl-dictionary.hl-value.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #183691;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-meta.hl-structure.hl-dictionary.hl-value.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #183691;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-meta.hl-structure.hl-dictionary.hl-value.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #183691;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-meta.hl-structure.hl-dictionary.hl-value.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #183691;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-meta.hl-structure.hl-dictionary.hl-value.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #183691;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-meta.hl-structure.hl-dictionary.hl-value.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #183691;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-meta.hl-structure.hl-dictionary.hl-value.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #183691;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-meta.hl-structure.hl-dictionary.hl-value.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #183691;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-meta.hl-structure.hl-dictionary.hl-value.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #183691;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-meta .hl-meta.hl-structure.hl-dictionary.hl-json .hl-meta.hl-structure.hl-dictionary.hl-value.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-meta.hl-structure.hl-dictionary.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #183691;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-meta.hl-structure.hl-dictionary.hl-json .hl-meta.hl-structure.hl-dictionary.hl-value.hl-json .hl-string.hl-quoted.hl-double.hl-json {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-source.hl-python .hl-keyword {
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-source.hl-python .hl-storage {
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-source.hl-python .hl-storage.hl-type {
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-source.hl-python .hl-entity.hl-name.hl-function {
color: #323232;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-source.hl-php .hl-entity.hl-name.hl-type.hl-class {
color: #323232;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-variable.hl-language.hl-ruby {
color: #ed6a43;
}
:root[data-theme='light'] .doc-content .hl-entity.hl-name.hl-type.hl-module.hl-ruby {
color: #795da3;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-entity.hl-name.hl-type.hl-class.hl-ruby {
color: #795da3;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-entity.hl-other.hl-inherited-class.hl-ruby {
color: #795da3;
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-text.hl-html.hl-markdown .hl-punctuation.hl-definition {
color: #a71d5d;
}
:root[data-theme='light'] .doc-content .hl-text.hl-html.hl-markdown .hl-meta.hl-separator {
color: #b3b3b3;
}
:root[data-theme='light'] .doc-content .hl-text.hl-html.hl-markdown .hl-markup.hl-heading {
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-text.hl-html.hl-markdown .hl-markup.hl-raw.hl-block {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-text.hl-html.hl-markdown .hl-markup.hl-raw.hl-inline {
color: #323232;
}
:root[data-theme='light'] .doc-content .hl-text.hl-html.hl-markdown .hl-meta.hl-link, :root[data-theme='light'] .doc-content .hl-text.hl-html.hl-markdown .hl-meta.hl-image {
color: #4183c4;
}
:root[data-theme='light'] .doc-content .hl-text.hl-html.hl-markdown .hl-markup.hl-underline.hl-link, :root[data-theme='light'] .doc-content .hl-text.hl-html.hl-markdown .hl-constant.hl-other.hl-reference {
font-style: italic;
}
:root[data-theme='light'] .doc-content .hl-text.hl-html.hl-markdown .hl-markup.hl-list {
color: #ed6a43;
}
:root[data-theme='light'] .doc-content .hl-text.hl-html.hl-markdown .hl-markup.hl-bold {
font-weight: bold;
}
:root[data-theme='light'] .doc-content .hl-text.hl-html.hl-markdown .hl-markup.hl-italic {
font-style: italic;
}
:root[data-theme='light'] .doc-content .hl-text.hl-html.hl-markdown .hl-markup.hl-bold .hl-markup.hl-italic {
font-weight: bold;
font-style: italic;
}
:root[data-theme='light'] .doc-content .hl-text.hl-html.hl-markdown .hl-markup.hl-italic .hl-markup.hl-bold {
font-weight: bold;
font-style: italic;
}
